Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups
Namespaces | Functions
funknown.cpp File Reference
`#include "funknown.h"`
`#include "fstrdefs.h"`
`#include <cstdio>`
`#include <ext/atomicity.h>`
`#include <stdlib.h>`

## Namespaces
namespace | Steinberg
| This header provides classes for working with FUnknown.
namespace | Steinberg::FUnknownPrivate

## Functions
int32 | atomicAdd (int32 &var, int32 d)

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.